Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1065497 - Table 1.12 has title of "Table Title" and "HowTo" with no space in table twice
Summary: Table 1.12 has title of "Table Title" and "HowTo" with no space in table twice
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Getting_Started_Guide
Version: 4.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 5.0 (RHEL 7)
Assignee: Bruce Reeler
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks: RHELOSP-RHCI
TreeView+ depends on / blocked
 
Reported: 2014-02-14 19:09 UTC by Liz
Modified: 2014-10-30 22:29 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-04 13:07:46 UTC


Attachments (Terms of Use)
Current table state (deleted)
2014-02-14 19:10 UTC, Liz
no flags Details

Description Liz 2014-02-14 19:09:09 UTC
Description of problem:
Table 1.12 has title of "Table Title" and "HowTo" with no space in table twice

Version-Release number of selected component (if applicable):
4.0

How reproducible:
Always

Steps to Reproduce:
1.Navigate to the Getting Started Guide (HTML-Single) http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Linux_OpenStack_Platform/4/html-single/Getting_Started_Guide/index.html
2. Navigate to section 1.12 to see the table title and the use of the word "HowTo" twice.
3.

Actual results:
Table 1.12 has title of "Table Title" and "HowTo" with no space in table twice

Expected results:
The table should be labeled appropriately based on the content and a space should be inserted into the words "HowTo"

Additional info:

Comment 1 Liz 2014-02-14 19:10:09 UTC
Created attachment 863399 [details]
Current table state

Comment 3 Bruce Reeler 2014-02-18 04:00:54 UTC
Corrected HowTo to How-to as per IBM style guide.
Replaced 3rd HowTo with instructions.
Named table 1.12 which gives additional document titles to "Additional Documentation".


Note You need to log in before you can comment on or make changes to this bug.